# Imported from: https://webcms.wipo.int/o/headless-delivery/v1.0/content-structures/650140/structured-contents?fields=contentFields.contentFieldValue,contentFields.name,contentFields.dataType,contentFields.nestedContentFields.contentFieldValue,contentFields.nestedContentFields.name,contentFields.nestedContentFields.dataType&pageSize=500
# and generated by: import-liferay-resources.ts
# 2024-09-27T09:14:41.897Z
#
understand-learn:
  - orderNo: 1
    name: Об интеллектуальной собственности
    url: https://www.wipo.int/about-ip/ru/
    urlType: webcms
    items:
      - itemName: Патенты
        itemURL: https://www.wipo.int/patents/ru/
        itemURLType: webcms
      - itemName: Товарные знаки
        itemURL: https://www.wipo.int/trademarks/ru/
        itemURLType: webcms
      - itemName: Промышленные образцы
        itemURL: https://www.wipo.int/designs/ru/
        itemURLType: webcms
      - itemName: Географические указания
        itemURL: https://www.wipo.int/geo_indications/ru/
        itemURLType: webcms
      - itemName: Авторское право
        itemURL: https://www.wipo.int/copyright/ru/
        itemURLType: webcms
      - itemName: Коммерческая тайна
        itemURL: https://www.wipo.int/tradesecrets/ru/
        itemURLType: webcms
  - orderNo: 2
    name: Обучение в области ИС
    url: https://www.wipo.int/about-ip/ru/index.html#training
    urlType: webcms
    items:
      - itemName: Академия ВОИС
        itemURL: https://www.wipo.int/academy/ru/
        itemURLType: webcms
      - itemName: Практикумы и семинары
        itemURL: https://www.wipo.int/meetings/ru/topic_type.jsp?group_id=242
        itemURLType: webcms
  - orderNo: 3
    name: Обеспечение уважения интеллектуальной собственности
    url: https://www.wipo.int/respect-for-ip/ru/
    urlType: webcms
    items:
      - itemName: Защита прав ИС
        itemURL: https://www.wipo.int/ru/web/ip-enforcement
        itemURLType: webcms
      - itemName: WIPO ALERT
        itemURL: https://www.wipo.int/wipo-alert/ru/
        itemURLType: webcms
      - itemName: Информационно-просветительская работа
        itemURL: https://www.wipo.int/respect-for-ip/ru/awareness-raising.html
        itemURLType: webcms
  - orderNo: 4
    name: Информационно-просветительская работа в области ИС
    url: https://www.wipo.int/ip-outreach/ru/tools/
    urlType: webcms
    items:
      - itemName: Международный день ИС
        itemURL: https://www.wipo.int/ru/web/ipday/2024-sdgs
        itemURLType: webcms
      - itemName: Журнал ВОИС
        itemURL: https://www.wipo.int/wipo_magazine/ru/
        itemURLType: webcms
      - itemName: Тематические исследования и истории успеха
        itemURL: https://www.wipo.int/ipadvantage/en/
        itemURLType: webcms
      - itemName: Новости ИС
        itemURL: https://www.wipo.int/news/ru/search.jsp
        itemURLType: webcms
      - itemName: Премии ВОИС
        itemURL: https://www.wipo.int/ip-outreach/ru/awards/
        itemURLType: webcms
  - orderNo: 5
    name: ИС для
    url: https://www.wipo.int/about-ip/ru/#ip_for
    urlType: webcms
    items:
      - itemName: Бизнеса
        itemURL: https://www.wipo.int/sme/ru/
        itemURLType: webcms
      - itemName: Университетов
        itemURL: https://www.wipo.int/about-ip/ru/universities_research/
        itemURLType: webcms
      - itemName: Коренных народов
        itemURL: https://www.wipo.int/tk/ru/engagement.html
        itemURLType: webcms
      - itemName: Судебных органов
        itemURL: https://www.wipo.int/about-ip/ru/judiciaries/
        itemURLType: webcms
  - orderNo: 6
    name: ИС и
    url: https://www.wipo.int/about-ip/ru/#ip_and
    urlType: webcms
    items:
      - itemName: >-
          Генетические ресурсы, традиционные знания и традиционные выражения
          культуры
        itemURL: https://www.wipo.int/tk/ru/
        itemURLType: webcms
      - itemName: Экономика
        itemURL: https://www.wipo.int/econ_stat/ru/economics/
        itemURLType: webcms
      - itemName: Финансирование
        itemURL: https://www.wipo.int/ru/web/ip-financing
        itemURLType: webcms
      - itemName: Нематериальные активы
        itemURL: https://www.wipo.int/ru/web/intangible-assets
        itemURLType: webcms
      - itemName: Гендерное равенство
        itemURL: https://www.wipo.int/women-and-ip/ru/
        itemURLType: webcms
      - itemName: Глобальное здравоохранение
        itemURL: https://www.wipo.int/policy/ru/global_health/
        itemURLType: webcms
      - itemName: Изменение климата
        itemURL: https://www.wipo.int/policy/ru/climate_change/
        itemURLType: webcms
      - itemName: Политика в области конкуренции
        itemURL: https://www.wipo.int/ip-competition/ru/
        itemURLType: webcms
      - itemName: Цели в области устойчивого развития
        itemURL: https://www.wipo.int/sdgs/ru/
        itemURLType: webcms
  - orderNo: 7
    name: ИС в области
    url: https://www.wipo.int/about-ip/ru/#ip_in
    urlType: webcms
    items:
      - itemName: Передовых технологий
        itemURL: https://www.wipo.int/about-ip/ru/frontier_technologies/
        itemURLType: webcms
      - itemName: Мобильных приложений
        itemURL: https://www.wipo.int/ip-development/ru/agenda/ip_mobile_apps/
        itemURLType: webcms
      - itemName: Спорта
        itemURL: https://www.wipo.int/sports/ru/
        itemURLType: webcms
      - itemName: Туризма
        itemURL: https://www.wipo.int/sme/ru/ip-tourism.html
        itemURLType: webcms
find-explore:
  - orderNo: 1
    name: Информация о патентах и технологиях
    url: https://www.wipo.int/patents/ru/patent-information.html
    urlType: webcms
    items:
      - itemName: PATENTSCOPE
        itemURL: https://www.wipo.int/patentscope/ru/
        itemURLType: webcms
      - itemName: Патентная аналитика
        itemURL: https://www.wipo.int/patents/ru/patent-analytics.html
        itemURLType: webcms
      - itemName: Международная патентная классификация
        itemURL: https://www.wipo.int/classifications/ipc/ru/
        itemAccURL: https://api.ipcpub.ics.acc.web1.wipo.int/
        itemDevURL: https://api.ipcpub.ics.dev.web1.wipo.int
        itemURLType: webcms
      - itemName: ARDI – исследования в интересах инноваций
        itemURL: https://www.wipo.int/ardi/ru/
        itemURLType: webcms
      - itemName: ASPI – специализированная патентная информация
        itemURL: https://www.wipo.int/aspi/ru/
        itemURLType: webcms
  - orderNo: 2
    name: Информация о товарных знаках
    url: https://www.wipo.int/reference/ru/#trademarks
    urlType: webcms
    items:
      - itemName: Глобальная база данных по брендам
        itemURL: https://www.wipo.int/reference/ru/branddb/
        itemAccURL: https://website.gbd.globaldb.acc.web1.wipo.int/
        itemDevURL: https://website.gbd.globaldb.dev.web1.wipo.int/
        itemURLType: webcms
      - itemName: Madrid Monitor
        itemURL: https://www3.wipo.int/madrid/monitor/en/
        itemURLType: ip-portal
      - itemName: База данных Article 6ter Express
        itemURL: https://6ter.wipo.int/struct-search
        itemAccURL: https://cdn.express.sixter.sdd.acc.web1.wipo.int/struct-search
        itemDevURL: https://cdn.express.sixter.sdd.dev.web1.wipo.int/struct-search
        itemURLType: ip-portal
      - itemName: Ниццкая классификация
        itemURL: https://www.wipo.int/classifications/nice/ru/
        itemAccURL: https://www3-test.wipo.int/classifications/nice/nclpub/en/fr/
        itemDevURL: https://www3dev.wipo.int/classifications/nice/nclpub/en/fr/
        itemURLType: webcms
      - itemName: Венская классификация
        itemURL: https://www.wipo.int/classifications/vienna/ru/
        itemDemoURL: https://nivilo.wipo.int/vienna.htm
        itemAccURL: https://nivilo.wipo.int/vienna.htm
        itemDevURL: https://cdn.viennapub.ics.dev.web1.wipo.int/vienna.htm
        itemURLType: webcms
  - orderNo: 3
    name: Информация о промышленных образцах
    url: https://www.wipo.int/reference/ru/#designs
    urlType: webcms
    items:
      - itemName: Глобальная база данных по образцам
        itemURL: https://www.wipo.int/reference/ru/designdb/
        itemAccURL: https://www5.wipo.int/designdb/ru/index.jsp
        itemURLType: webcms
      - itemName: Бюллетень международных образцов
        itemURL: https://www.wipo.int/haguebulletin/
        itemURLType: ip-portal
      - itemName: База данных Hague Express
        itemURL: https://www3.wipo.int/designdb/hague/en/index.jsp
        itemAccURL: https://www5.wipo.int/designdb/hague/en/index.jsp
        itemURLType: ip-portal
      - itemName: Локарнская классификация
        itemURL: https://www.wipo.int/classifications/locarno/ru/
        itemAccURL: https://www-test.wipo.int/classifications/locarno/locpub/en/fr/
        itemDevURL: https://www3dev.wipo.int/classifications/locarno/locpub/en/fr/
        itemURLType: webcms
  - orderNo: 4
    name: Информация о географических указаниях
    url: https://www.wipo.int/reference/ru/#geographical
    urlType: webcms
    items:
      - itemName: База данных Lisbon Express
        itemURL: https://lisbon-express.wipo.int/struct-search
        itemAccURL: https://cdn.lisbon-express.lisbon.acc.web1.wipo.int/struct-search
        itemDevURL: https://cdn.lisbon-express.lisbon.dev.web1.wipo.int/struct-search
        itemURLType: ip-portal
      - itemName: Глобальная база данных по ГУ
        itemURL: >-
          https://branddb.wipo.int/ru/IPO-LISBON/quicksearch?by=brandName&v=&start=0&_=1676544734688
        itemAccURL: >-
          https://website.gbd.globaldb.acc.web1.wipo.int/ru/IPO-LISBON/quicksearch?by=brandName&v=&start=0&_=1676544734688
        itemDevURL: >-
          https://website.gbd.globaldb.dev.web1.wipo.int/ru/IPO-LISBON/quicksearch?by=brandName&v=&start=0&_=1676544734688
        itemURLType: ip-portal
  - orderNo: 5
    name: Информация о новых сортах растений (UPOV)
    url: https://www.upov.int/
    urlType: other
    urlTarget: _upov
    items:
      - itemName: База данных о сортах растений PLUTO
        itemURL: https://pluto.upov.int/
        itemAccURL: https://cdn.pluto.upov.acc.web1.wipo.int/
        itemDevURL: https://cdn.pluto.upov.dev.web1.wipo.int/
        itemURLType: ip-portal
        itemURLTarget: _upov
      - itemName: База данных GENIE
        itemURL: https://www.upov.int/genie/
        itemAccURL: https://www5.wipo.int/geniedb/
        itemURLType: ip-portal
        itemURLTarget: _upov
  - orderNo: 6
    name: Законы, договоры и судебные решения в области ИС
    url: https://www.wipo.int/reference/ru/#legal
    urlType: webcms
    items:
      - itemName: Договоры, административные функции которых выполняет ВОИС
        itemURL: https://www.wipo.int/treaties/ru/
        itemURLType: webcms
      - itemName: WIPO Lex – законы, договоры и судебные решения в области ИС
        itemURL: https://www.wipo.int/wipolex/ru/
        itemAccURL: https://cdn.wipolex.sdd.acc.web1.wipo.int/ru/main/home
        itemDevURL: https://cdn.wipolex.sdd.dev.web1.wipo.int/ru/main/home
        itemURLType: webcms
  - orderNo: 7
    name: Ресурсы в области ИС
    url: https://www.wipo.int/reference/ru/#info
    urlType: webcms
    items:
      - itemName: Стандарты ВОИС
        itemURL: https://www.wipo.int/standards/ru/
        itemURLType: webcms
      - itemName: Статистика в области ИС
        itemURL: https://www.wipo.int/ipstats/ru/
        itemAccURL: https://www3-test.wipo.int/ipstats/
        itemDevURL: https://www3dev.wipo.int/ipstats/
        itemURLType: webcms
      - itemName: WIPO Pearl (терминология)
        itemURL: https://www.wipo.int/reference/ru/wipopearl/
        itemAccURL: https://webapp.wipopearl.pct.acc.web1.wipo.int/ru/linguistic
        itemDevURL: https://webapp.wipopearl.pct.dev.web1.wipo.int/ru/linguistic
        itemURLType: ip-portal
      - itemName: Публикации ВОИС
        itemURL: https://www.wipo.int/publications/en/
        itemURLType: webcms
      - itemName: Страновые справки по ИС
        itemURL: https://www.wipo.int/directory/en/
        itemURLType: webcms
      - itemName: Центр знаний ВОИС
        itemURL: https://www.wipo.int/library/ru/
        itemURLType: webcms
  - orderNo: 8
    name: Отчеты в области ИС
    url: https://www.wipo.int/reference/ru/#analysis
    urlType: webcms
    items:
      - itemName: Серия публикаций ВОИС «Тенденции в области технологий»
        itemURL: https://www.wipo.int/tech_trends/ru/
        itemURLType: webcms
      - itemName: Глобальный инновационный индекс
        itemURL: https://www.wipo.int/global_innovation_index/ru/
        itemURLType: webcms
      - itemName: Доклад о положении в области интеллектуальной собственности в мире
        itemURL: https://www.wipo.int/wipr/ru/
        itemURLType: webcms
protect-manage:
  - orderNo: 1
    name: Патентная охрана
    url: https://www.wipo.int/patents/ru/protection.html
    urlType: webcms
    items:
      - itemName: PCT – международная патентная система
        itemURL: https://www.wipo.int/pct/ru/
        itemURLType: webcms
      - itemName: Портал ePCT
        itemURL: https://pct.wipo.int/ePCT/
        itemDemoURL: https://pctdemo.wipo.int/ePCT/
        itemAccURL: https://pcttest.wipo.int/ePCT/
        itemDevURL: https://pctdev.wipo.int/ePCT/
        itemURLType: ip-portal
      - itemName: >-
          Будапештская система – международная система депонирования
          микроорганизмов
        itemURL: https://www.wipo.int/budapest/ru/
        itemURLType: webcms
  - orderNo: 2
    name: Охрана товарных знаков
    url: https://www.wipo.int/trademarks/ru/protection.html
    urlType: webcms
    items:
      - itemName: Мадридская система – международная система товарных знаков
        itemURL: https://www.wipo.int/madrid/ru/
        itemURLType: webcms
      - itemName: Портал eMadrid
        itemURL: https://madrid.wipo.int/
        itemAccURL: https://cdn.root.madrid.acc.web1.wipo.int/
        itemDevURL: https://cdn.root.madrid.dev.web1.wipo.int/
        itemURLType: ip-portal
      - itemName: Cтатья 6ter (гербы, флаги, эмблемы)
        itemURL: https://www.wipo.int/article6ter/ru/
        itemAccURL: https://cdn.express.sixter.sdd.acc.web1.wipo.int/struct-search
        itemDevURL: https://cdn.express.sixter.sdd.dev.web1.wipo.int/struct-search
        itemURLType: webcms
  - orderNo: 3
    name: Охрана промышленных образцов
    url: https://www.wipo.int/designs/ru/protection.html
    urlType: webcms
    items:
      - itemName: Гаагская система – система международной регистрации образцов
        itemURL: https://www.wipo.int/hague/ru/
        itemURLType: webcms
      - itemName: Портал eHague
        itemURL: https://hague.wipo.int/
        itemAccURL: https://cdn.ehague.hague.acc.web1.wipo.int/
        itemDevURL: https://cdn.ehague.hague.dev.web1.wipo.int/
        itemURLType: ip-portal
  - orderNo: 4
    name: Охрана географических указаний
    url: https://www.wipo.int/geo_indications/ru/protection.html
    urlType: webcms
    items:
      - itemName: Лиссабонская система – международная система географических указаний
        itemURL: https://www.wipo.int/lisbon/ru/
        itemURLType: webcms
      - itemName: Портал eLisbon
        itemURL: https://lisbon-system.wipo.int/
        itemAccURL: https://elisbon.lisbon.acc.web1.wipo.int/
        itemDevURL: https://elisbon.lisbon.dev.web1.wipo.int/
        itemURLType: ip-portal
  - orderNo: 5
    name: Охрана новых сортов растений (UPOV)
    url: https://www.upov.int/portal/index.html.en
    urlType: ip-portal
    urlTarget: _upov
    items:
      - itemName: UPOV PRISMA
        itemURL: https://www3.wipo.int/upovprisma/
        itemAccURL: https://www3.wipo.int/upovprisma/unknowUser.zul
        itemURLType: ip-portal
        itemURLTarget: _upov
      - itemName: UPOV e-PVP Administration
        itemURL: https://vn.upovepvp.upov.int/
        itemAccURL: https://cdn.vn.upov-epvp.upov.acc.web1.wipo.int/
        itemDevURL: https://cdn.vn.upov-epvp.upov.dev.web1.wipo.int/
        itemURLType: other
        itemURLTarget: _upov
      - itemName: UPOV e-PVP DUS Exchange
        itemURL: https://dus.upovepvp.upov.int/
        itemAccURL: https://cdn.dus.upov-epvp.upov.acc.web1.wipo.int/
        itemDevURL: https://cdn.dus.upov-epvp.upov.dev.web1.wipo.int/
        itemURLType: other
        itemURLTarget: _upov
  - orderNo: 6
    name: Разрешение споров в области ИС
    url: https://www.wipo.int/amc/ru/
    urlType: webcms
    items:
      - itemName: Посредничество
        itemURL: https://www.wipo.int/amc/ru/#mediation
        itemURLType: webcms
      - itemName: Арбитраж
        itemURL: https://www.wipo.int/amc/ru/#arbitration
        itemURLType: webcms
      - itemName: Вынесение экспертных заключений
        itemURL: https://www.wipo.int/amc/ru/#expert-determination/
        itemURLType: webcms
      - itemName: Споры по доменным именам
        itemURL: https://www.wipo.int/amc/ru/domains/
        itemURLType: webcms
  - orderNo: 7
    name: Деловые решения для ведомств ИС
    url: https://www.wipo.int/global_ip/ru/activities/ip_office_business_solutions/
    urlType: webcms
    items:
      - itemName: >-
          Система централизованного доступа к результатам поиска и экспертизы
          (CASE)
        itemURL: https://www.wipo.int/case/en/
        itemURLType: webcms
      - itemName: Служба цифрового доступа (DAS)
        itemURL: https://www.wipo.int/das/en/
        itemDevURL: https://www3dev.wipo.int/dasapplicant/
        itemURLType: webcms
  - orderNo: 8
    name: Оплата услуг в области ИС
    url: https://www.wipo.int/finance/ru/
    urlType: webcms
    items:
      - itemName: WIPO Pay
        itemURL: https://www3.wipo.int/epayweb/public/index.xhtml
        itemAccURL: https://www5.wipo.int/epayweb/public/index.xhtml
        itemDevURL: https://www3dev.wipo.int/epayweb/public/index.xhtml
        itemURLType: ip-portal
      - itemName: Текущий счет в ВОИС
        itemURL: https://www3.wipo.int/currentaccount/public/index.xhtml
        itemAccURL: https://www3-test.wipo.int/currentaccount/public/index.xhtml
        itemURLType: ip-portal
partner-collaborate:
  - orderNo: 1
    name: Органы по ведению переговоров и директивные органы
    url: https://www.wipo.int/policy/ru/
    urlType: webcms
    items:
      - itemName: Ассамблеи ВОИС
        itemURL: https://www.wipo.int/about-wipo/ru/assemblies/
        itemURLType: webcms
      - itemName: Постоянные комитеты
        itemURL: https://www.wipo.int/policy/ru/#bodies
        itemURLType: webcms
      - itemName: График заседаний
        itemURL: https://www.wipo.int/meetings/ru/
        itemURLType: webcms
      - itemName: WIPO Webcast
        itemURL: https://webcast.wipo.int/
        itemAccURL: https://www.wipo.int/s2t/portal/UIb/home
        itemURLType: other
        itemURLTarget: _blank
      - itemName: Официальные документы ВОИС
        itemURL: https://www.wipo.int/meetings/ru/archive.jsp
        itemURLType: webcms
  - orderNo: 2
    name: Сотрудничество в целях развития
    url: https://www.wipo.int/cooperation/ru/
    urlType: webcms
    items:
      - itemName: Повестка дня в области развития
        itemURL: https://www.wipo.int/ip-development/ru/agenda/
        itemURLType: webcms
      - itemName: Техническая помощь
        itemURL: https://www.wipo.int/cooperation/ru/technical_assistance/
        itemURLType: webcms
      - itemName: Учебные заведения в области ИС
        itemURL: https://www.wipo.int/academy/ru/training_institutions.html
        itemURLType: webcms
      - itemName: Поддержка в связи с COVID-19
        itemURL: https://www.wipo.int/covid-19/ru/
        itemURLType: webcms
      - itemName: Национальные стратегии в области ИС
        itemURL: https://www.wipo.int/ipstrategies/ru/
        itemURLType: webcms
      - itemName: Помощь в вопросах политики и законодательной деятельности
        itemURL: https://www.wipo.int/ip-development/ru/policy_legislative_assistance/
        itemURLType: webcms
      - itemName: Центр сотрудничества
        itemURL: https://www.wipo.int/cooperation/ru/south_south/
        itemURLType: webcms
  - orderNo: 3
    name: Поддержка инновационной деятельности
    url: https://www.wipo.int/patents/ru/#technology
    urlType: webcms
    items:
      - itemName: Центры поддержки технологий и инноваций (ЦПТИ)
        itemURL: https://www.wipo.int/tisc/ru/
        itemURLType: webcms
      - itemName: Передача технологий
        itemURL: https://www.wipo.int/technology-transfer/ru/
        itemURLType: webcms
      - itemName: Программа содействия изобретателям (IAP)
        itemURL: https://www.wipo.int/iap/ru/
        itemURLType: webcms
  - orderNo: 4
    name: Государственно-частные партнерства
    url: https://www.wipo.int/cooperation/ru/#ppp
    urlType: webcms
    items:
      - itemName: WIPO GREEN
        itemURL: https://www3.wipo.int/wipogreen/en/
        itemURLType: other
        itemURLTarget: _green
      - itemName: PAT-INFORMED ВОИС
        itemURL: https://www.wipo.int/pat-informed/en/
        itemURLType: other
        itemURLTarget: _patinformed
      - itemName: Консорциум доступных книг
        itemURL: https://www.accessiblebooksconsortium.org/en/web/abc/portal/index
        itemURLType: other
        itemURLTarget: _abc
      - itemName: Консорциум «ВОИС для авторов»
        itemURL: https://www.wipo.int/wipoforcreators/ru/
        itemURLType: webcms
  - orderNo: 5
    name: Инструменты и сервисы на базе ИИ
    url: https://www.wipo.int/ru/web/ai-tools-services
    urlType: webcms
    items:
      - itemName: WIPO Translate для перевода
        itemURL: https://www.wipo.int/ru/web/ai-tools-services/wipo-translate
        itemURLType: webcms
      - itemName: Система для распознавания речи
        itemURL: https://www.wipo.int/ru/web/ai-tools-services/speech-to-text
        itemURLType: webcms
      - itemName: Помощник по классификации
        itemURL: https://www.wipo.int/ru/web/ai-tools-services/classification-assistant
        itemURLType: webcms
about:
  - orderNo: 1
    name: Организация
    url: https://www.wipo.int/about-wipo/ru/
    urlType: webcms
    items:
      - itemName: Государства-члены
        itemURL: https://www.wipo.int/members/ru/
        itemURLType: webcms
      - itemName: Наблюдатели
        itemURL: https://www.wipo.int/about-wipo/ru/observers/
        itemURLType: webcms
      - itemName: Генеральный директор
        itemURL: https://www.wipo.int/about-wipo/ru/dg_tang/
        itemURLType: webcms
      - itemName: Деятельность в разбивке по подразделениям
        itemURL: https://www.wipo.int/about-wipo/ru/activities_by_unit/
        itemURLType: webcms
      - itemName: Внешние бюро
        itemURL: https://www.wipo.int/about-wipo/ru/offices/
        itemURLType: webcms
  - orderNo: 2
    name: Работа с ВОИС
    url: https://www.wipo.int/about-wipo/ru/#working
    urlType: webcms
    items:
      - itemName: Вакансии
        itemURL: https://www.wipo.int/jobs/ru/
        itemURLType: webcms
      - itemName: Закупки
        itemURL: https://www.wipo.int/procurement/ru/
        itemURLType: webcms
  - orderNo: 3
    name: Подотчетность
    url: https://www.wipo.int/about-wipo/ru/#accountability
    urlType: webcms
    items:
      - itemName: Результаты и бюджет
        itemURL: https://www.wipo.int/about-wipo/ru/budget/
        itemURLType: webcms
      - itemName: Финансовая отчетность
        itemURL: https://www.wipo.int/about-wipo/ru/budget/financial/
        itemURLType: webcms
      - itemName: Надзор
        itemURL: https://www.wipo.int/about-wipo/ru/oversight/
        itemURLType: webcms
